Changes between Version 22 and Version 23 of Faq


Ignore:
Timestamp:
2007-07-26T06:10:31Z (8 years ago)
Author:
moo
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Faq

    v22 v23  
    101101You get this error because you have an outdated build of XCache. i.e., you have upgraded php
    102102
    103 
    104103== xcache.so: undefined symbol: OnUpdateLong ==
    105104See above.
    106105
     106== I got error: *** is incompatible with XCache n Unknown on line 0 =
     107Use zend_extension=/path/to/xcache.so or zend_extension_ts=..., and make sure it's before any other zend_extension=...
     108
    107109== I have read that xcache.optimizer setting gives an important performance gain. is that true ? ==
    108110Currently only the "cacher" and "coverager" modules are implemented, tested and known to be working, the "optimizer" does **nothing**. it will be available only in XCache version 2, which is in an early development stage.